## mousam 1.4.0+ds

=== debian/changelog ===
mousam (1.4.0+ds-1) unstable; urgency=medium

  * initial packaging. (Closes: #1115472)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Sat, 16 Aug 2025 10:47:35 +0330
