=== debian/control ===
Source: mousam
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 python3-all,
 dh-python,
 libglib2.0-dev,
 libadwaita-1-dev,
 pkgconf,
 libgtk-4-dev,
 desktop-file-utils,
 gtk-update-icon-cache,
Standards-Version: 4.7.2
Homepage: https://github.com/amit9838/mousam
Vcs-Browser: https://salsa.debian.org/amin_modaresi/mousam
Vcs-Git: https://salsa.debian.org/amin_modaresi/mousam.git

Package: mousam
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.16),
 python3-requests,
Description: GUI application for the Weather
 Features:
 .
 Displays real-time temperature, humidity, UV index, pressure and more.
 .
 Utilizes graphical representations, such as temperature ,
 precipitation graphs and wind-speed with direction to
 provide an hourly forecast for the next 24 hours.
 .
 Also shows tomorrow and 7-day forcasts.
 .
 See conditions in metric or imperial systems.
