=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds" \
 https://github.com/amit9838/mousam/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
