## mousam 1.4.2+ds

=== debian/changelog ===
mousam (1.4.2+ds-1) unstable; urgency=medium

  * New upstream version 1.4.2+ds
  * d/control: remove Priority field
  * d/control: update Standards-Version to 4.7.3
  * d/copyright: fix licenses style
  * d/copyright: update copyright years
  * d/control: add libgtk-4-1 & libadwaita-1-0 to the Depends

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Wed, 11 Feb 2026 07:20:19 +0330
