=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mousam
 Section: utils
-Priority: optional
 Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +12,7 @@
  libgtk-4-dev,
  desktop-file-utils,
  gtk-update-icon-cache,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/amit9838/mousam
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/mousam
 Vcs-Git: https://salsa.debian.org/amin_modaresi/mousam.git
@@ -25,7 +24,12 @@
  ${misc:Depends},
  gir1.2-adw-1 (>= 1.6),
  gir1.2-gtk-4.0 (>= 4.16),
+ libgtk-4-1,
+ libadwaita-1-0,
  python3-requests,
+ python3-gi,
+ python3-cairo,
+ python3-gi-cairo,
 Description: GUI application for the Weather
  Features:
  .
