=== debian/watch ===
Version: 5
Template: Github
Owner: amit9838
Project: mousam
Dversion-Mangle: auto
Repacksuffix: +ds
